<!--
<div class="uk-modal-dialog uk-modal-body">
    <h2 class="uk-modal-title">Update</h2>
    <div class="mdl-dialog__content">
        <div class="input-field">
            <input id="todo_text" type="text">
            <label for="todo_text" id="todo_label"></label>
        </div>
    </div>
    <p class="uk-text-right">
        <button id="cancel" class="uk-button uk-button-default uk-modal-close" type="button">Cancel</button>
        <button id="update" class="uk-button uk-button-primary" type="button" disabled>Update</button>
    </p>
</div>
-->

<div class="modal-content">
    <h4>Update</h4>
    <div class="input-field">
        <input id="todo_text" type="text">
        <label for="todo_text" id="todo_label"></label>
    </div>
</div>
<div class="modal-footer right">
    <button id="cancel" class="btn red">Cancel</button>
    <button id="update" class="btn" disabled>Update</button>
</div>